# Uses of Class
it.tdlight.jni.TdApi.Emojis

## Uses of TdApi.Emojis in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.Emojis
Modifier and Type
Field
Description
`TdApi.Emojis[]`
TdApi.StickerSet.`emojis`
A list of emoji corresponding to the stickers in the same order.
Constructors in it.tdlight.jni with parameters of type TdApi.Emojis
Modifier
Constructor
Description
``
`StickerSet(long id, String title, String name, TdApi.Thumbnail thumbnail, TdApi.ClosedVectorPath[] thumbnailOutline, boolean isInstalled, boolean isArchived, boolean isOfficial, TdApi.StickerFormat stickerFormat, TdApi.StickerType stickerType, boolean needsRepainting, boolean isAllowedAsChatEmojiStatus, boolean isViewed, TdApi.Sticker[] stickers, TdApi.Emojis[] emojis)`
Represents a sticker set.